package epson.print.storage.gdrivev3;

import android.support.annotation.Nullable;

public interface OnlineFile {
    @Nullable
    String getId();

    String getMimeType();

    String getName();

    boolean isDisplayFile();

    boolean isFolder();
}
